/* No comment provided by engineer. */
"Delete..." = "Borrar...";

/* No comment provided by engineer. */
"Edit..." = "Editar...";

/* No comment provided by engineer. */
"New Tag..." = "Nueva Etiqueta...";

